### Function

# PapersDocument Document misc_get_pointer_position

#### Declaration [src]

    gboolean
    pps_document_misc_get_pointer_position (
      GtkWidget* widget,
      gint* x,
      gint* y
    )

#### Description [src]

Get the pointer’s x and y position relative to `widget`.

#### Parameters

`widget`

  Type: `GtkWidget`

  A `GtkWidget`.

  The data is owned by the caller of the function.

`x`

  Type: `gint*`

  The pointer’s “x” position, or -1 if the position is not available.

  The argument will be set by the function.

`y`

  Type: `gint*`

  The pointer’s “y” position, or -1 if the position is not available.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

No description available.